Novell Home

My Favorites

Close

Please to see your favorites.

Installation of iManager 2.7 SP6 on SLES 11 SP3 fails with "unsupported platform"

This document (7013337) is provided subject to the disclaimer at the end of this document.

Environment

NetIQ eDirectory 8.8 SP7
NetIQ iManager 2.7 SP6
Novell iManager 2.7 SP6

Situation

Installing iManager 2.7.6 on a SLES 11 SP3 server gives the message that it is
an unsupported platform.
Modifying the platforms.xml file to show the osVersion is SP3 does not have any affect.  Not matter what type of options/configurations that is put into the platforms.xml file it will not allow iManager install to proceed and always get the message of unsupported platform.

Resolution

The work around is to modify the /etc/SuSE-release.
Set the "PATCHLEVEL = 2 " instead of it showing the current patch level of 3.

Once iManager is installed the PATCHLEVEL can be set back to 3.

Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented "AS IS" WITHOUT WARRANTY OF ANY KIND.

  • Document ID:7013337
  • Creation Date:19-SEP-13
  • Modified Date:19-SEP-13
    • SUSESUSE Linux Enterprise Server
    • NetIQeDirectory
      iManager

Did this document solve your problem? Provide Feedback